uuid: f29bcbc2-1bef-4ce3-9d78-a5a96592ebc2
langcode: en
status: true
dependencies:
  module:
    - search
title: 'Updates indexable active search pages'
id: search_cron
weight: 0
module: search
callback: 'search#cron'
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
